hakyll-sass: Hakyll SASS compiler over hsass

This is a package candidate release! Here you can preview how this package release will appear once published to the main package index (which can be accomplished via the 'maintain' link below). Please note that once a package has been published to the main package index it cannot be undone! Please consult the package uploading documentation for more information.

[maintain] [Publish]

Warnings:

Hakyll compiler which indirectly uses libsass to compile SASS and SCSS to CSS. The Ruby SASS compiler is not required. For documentation, see the README.

Properties

Versions 0.1.0, 0.2.0, 0.2.1, 0.2.1, 0.2.2, 0.2.3, 0.2.4
Change log None available
Dependencies aeson-pretty (<0.8), base (>=4.7 && <5), data-default-class (>=0.0.1), filepath (>=1.3.0), hakyll (>=4.7.0), hsass (>=0.2.0) [details]
License MIT
Author Braden Walters
Maintainer vc@braden-walters.info
Category Web
Home page https://github.com/meoblast001/hakyll-sass
Source repo head: git clone https://github.com/meoblast001/hakyll-sass/
Uploaded by meoblast001 at 2016-09-20T19:49:04Z

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees